Subject: Re: file_id

From: Jim Rees <[email-masked]>
Date: Sat, 30 Nov 2002 08:40:28 -0500

I use the cookie.  For OpenBSD it really only needs to be unique within the
directory, so this works fine.  In fact I'm thinking of ignoring fileid and
always using the cookie, since fileid is not guaranteed unique, or even
present (as your own server so amply demonstrated to me at the last
bakeoff).

---

From: Carl Beame <[email-masked]>
Date: 30 Nov 2002 14:11:06 +0000

> present (as your own server so amply demonstrated to me at the last
My experience with the NFS v3 server for Windows is that the FileID is
unique over the filesystem and if you don't adhere to this some very funny and
bad things happen. Also you need to keep the FileId the same for the life of the
mount. 

- Carl Beame